package jj.tech.paolu.config.enums;

public enum IsApplyProvider {
	Apply(0),	//申请方
	Provider(1), 	//提供方
	
	;
	
	private int code;
	
	IsApplyProvider(int code) {
		this.code=code;
	}
	public int getCode() {
		return code;
	}
}
